.youce{position:fixed;right:0;bottom:80px;width:62px;display:none;z-index:10000;background-color:#FFF;border-bottom:solid 1px #E4E4E4;}
.youce div{width:62px;float:left;position:relative;font-size:0;line-height:0;}
.youce div a{width:60px;float:left;border:solid 1px #E4E4E4;border-bottom:none;position:relative;}
.youce div a:hover{border:solid 1px #FFF;border-bottom:none;}
.youce div a:hover img{filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;}
.youce .wx{background-image:url(../images/wx2.png);}
.youce .zxkf{background-image:url(../images/zxkf2.png);}
.youce .sc{background-image:url(../images/sc2.png);}
.youce .back_top{background-image:url(../images/back_top2.png);}
.youce .ewm{position:absolute;right:64px;top:0;width:200px;height:200px;display:none;}
.youce .ewm a,.youce .ewm a:hover{width:200px;border:solid 1px #E61D4C;}
.youce .ewm a:hover img{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}

.youce .ewm2{position:absolute;right:64px;top:0;width:200px;height:200px;display:none;}
.youce .ewm2 a,.youce .ewm2 a:hover{width:200px;border:solid 1px #E61D4C;}
.youce .ewm2 a:hover img{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1;opacity:1;}